### Method

# Gtk EntryCompletion get_entry

deprecated: 4.10

#### Declaration [src]

    GtkWidget*
    gtk_entry_completion_get_entry (
      GtkEntryCompletion* completion
    )

#### Description [src]

Gets the entry `completion` has been attached to.

Deprecated since: 4.10

GtkEntryCompletion will be removed in GTK 5.

#### Return value

Type: `GtkWidget`

The entry `completion` has been attached to.

The returned data is owned by the instance.